#kotak {
	width:auto;
	height:auto;
	background-color:#eee;
	font-size:12px;
	padding:10px;
	background-color:#0000FF
	border-radius:10px; }
.btn-sm { padding: 3px 5px; }
.thumbnail {
	position: relative;
	overflow: hidden;
	width:200px;
	height:175px; }
.caption {
	position: absolute;
	top: 0;
	right: 0;
	background-color: rgba(10,150,200,0.5);
	width: 100%;
	height: 100%;
	padding: 2%;
	display: none;
	text-align: center;
	color: #fff !important;
	z-index: 2;	}
.free { position:absolute; top:-7px; left:-5px; }
.daf { position:absolute; bottom:-15px; right:-15px; }
.new1 { position:absolute; top:-15px; left:-10px; }
.div_a {
	position:relative;
	margin:15px;
	border:#FF0000 solid 1px;
	border-radius:5px;
	padding:5px; }
/*kat*/
#accept { position:absolute; top:12.5%; left:0px; }
#ol {
	position:fixed;
	bottom:0;
	right:0;
	width:125px;
	font-size:12px;
	height:25px;
	border:#000000 solid 1px;
	text-align:center;
	padding:2.5px;
	background-color:#fff;
	box-shadow:0 0 5px 0 #000;
	border-radius:5px; }
a { color:#FFFFFF; }
a:hover { color:#FFFFFF; text-shadow:#FFFFFF 0 0 10px; }